.verlauf {
	overflow: auto;
	white-space: nowrap;

	background-color:transparent;
	/* margin-left:10px; */
	text-align:center;
}

.tabellenverlauf {
	font-size:10px;
	border: 2px solid purple;
	padding:2px;
	padding-bottom:0px;
}
.highlight {
	background-color:black;
	color:white;
	opacity: 0.3
} 
.normal {
}
.colright {
	width:250px;
	text-align:right;
	display:block;
	float:left;
}
.colleft {
	margin-left:5px;
	max-width:300px;
	text-align:left;
	float:left;
}
.colleft::after { 
    content: '\A';
    white-space: pre; 
}
.qline {
	clear:both;
	text-align:left;
}

/* .statistikgoals{ */
	/* width:25px; */
	/* margin: 2px; */
	/* display:block; */
	/* float:left; */
/* } */
/* .statistikmin{ */
	/* width:100px; */
	/* margin: 2px; */
	/* display:block; */
	/* float:left; */
/* } */
/* .statistikbem{ */
	/* width:55px; */
	/* margin: 2px; */
	/* display:block; */
	/* float:left; */
/* } */
.aktgamepo {
	
}
.aktgame {
	width:200px;height:180px;
	color:steelblue;
	text-align:center;
	margin:3px auto;
	padding:2px auto;
	background-color:#111111; 
}
.qakt, .qaktverl, .qaktelf {
	/* width:100%; */
	height:25px;
	font-size:16px;
	color:yellow;
	padding: 2px;
	font-weigt:bolder;
	margin:2px auto;
	white-space:nowrap;
	/* white-space:nowrap; */
	/* text-align:center; */
	/* background-opacity: 0.2; */
	/* opacity: 0.9; */
		text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;
			/* background: rgba(0, 0, 0, 0.5); */
}

.statistik {
	opacity:1;
}
.qakt {
	/* background-color:#01DFD7;	 */	
	/* text-shadow: -1px 0 black, 0 1px black, */
      /* 1px 0 black, 0 -1px black; */
}
.qaktverl{
	/* background-color: #01A9DB; */
	/* text-shadow: -1px 0 black, 0 1px black, */
      /* 1px 0 black, 0 -1px black; */	
		border-bottom: 1px solid black;
	border-top: 1px solid black;
}
.qaktelf {
	/* background-color: #0174DF;	 */
	/* text-shadow: -1px 0 black, 0 1px black, */
      /* 1px 0 black, 0 -1px black; */
}
.aktelf {
	color: red;
	text-shadow: 1px 0 black;
			
}

.aktverl{
	color: green;	

	text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black
}
.akthalb{
	text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black
}
.f80 {
	font-size:80%;
}

.mainframe {

}
.main, .mainC {
  background-color : #ffffee;
  color: #000000;
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left:auto;
  margin-right:auto;
  overflow:auto;
  min-height:300px; 
  max-width:95%;
  scrollbar:auto;
}
#countdowncontainer2 {
	background-color:#bfffbf;
	font-size: x-large;
}
.funuploads {
	position:relative;float:left; width:250px;min-height:140px; border:1px solid gray;padding:2px;margin:2px;overflow:auto;
}
#main2 {
	position: relative;
	padding: 0px;
	margin: 7px 2px;
	height: 98%;
}
.lcol {
	float:left;
	padding:5px;
	width: 247px;
	
}
.mcol {
	float: left;
	padding:5px;
}
.rcol {
	float: left;
	padding:5px;
	width: 247px;
}
.sbox, .dbox, .box {
	font-family : Courier New, Verdana, Arial, Helvetica, sans-serif;
	font-size : 7.5pt;
	background-color : #ffffff;
	border-style : solid;
	border-width : 1px;
	border-color : #000000;	
}
.dbox{
	padding: 2px 4px;
	margin-top:5px;
	/* margin: 0px 10px 7px 10px; */
	overflow: auto;
	text-align : center;
	width: 504px;
	/* float: left; */
	/* min-height: 500px; */
	/* background-image:url("https://m.wettboerse.chagg.de/images/logo_transparent.png"); */
	/* background-size: cover; */
	/* background-position-y: 50px; */
	/* opacity: 0.2; */
}
.box{
	padding: 2px 4px;
	margin-top:5px;
	/* margin-left:10px; */
	/* margin-bottom: 7px; */
	width: 237px;
	text-align : center;
	float: left;
}

.lastgames {
	border-bottom: 1px solid black;
	border-width: 60%;
}
.nonews {
	background-color:white;
	color:red;
	font-size:160%;
	margin:285px auto auto;
	width:85%;
}
.news {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #ffffee;
border: 0px #000000 solid;
width:750px;
padding-left: 120px;
padding-right:120px;
/* text-align:center; */
}
.newsmain {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #ffffee;
border: 0px #000000 solid;
/*width:750px;*/
padding-left: 0px;
padding-right:0px;
text-align:left;
}
.pleiten {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #ffffee;
border: 0px #000000 solid;
text-align:center;
margin:2px auto;
}
nav {
margin : 2px;
padding : 4px;
overflow:auto;
overflow-x:hidden;
text-align:justify; 
}
.clear {
clear:both;
}
#infotext{
    display:none;
    }
#infotext:hover{
    display:block;
    }
.head {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #ffffee;
border-style : solid;
border-width : 1px;
border-color : black;
text-align : center;
padding: 1px 4px 1px 4px;
margin: 0px auto 0px auto;
max-width:960px;
overflow:hidden;
overflow-y:hidden;
height:200px;
}
.kontostand {
white-space: nowrap;
position:relative;
top:105px;
}
.Nickoptions {
border:none;
font-size:140%;
font-weight:bold;
color:navy;
size:15px;
width:75%;
text-align:center;
background-color:silver;
}
.zeit {
font-size:10px;
position:relative; 
top:3px; 
width:100%;
text-align:center;
margin:3px;
}
.headuser {
width:400px; 
min-height:180px; 
margin:1px; 
padding:5px; 
float:left; 
border: 1px dotted black;
background-image: url(https://wettboerse.chagg.de/kontoverlauf.php); 
background-repeat: no-repeat;
background-position:5px 85px;}
.loginhead {
/* font-family : Verdana, Arial, Helvetica, sans-serif; */
font-size : 9.5pt;
background-color : #ffffee;
border-style : solid;
border-width : 1px;
border-color : black;
text-align : center;
padding: 1px 4px 1px 4px;
margin: 0px 0px 0px 
overflow:hidden;
overflow-y:hidden;

}
.foot {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #cccccc;
border-style : solid;
border-width : 1px;
border-color : black;
text-align : center;
padding: 1px auto 1px auto;
/* margin: 10px 15px 7px 15px; */
overflow:auto;
overflow-y:hidden;
width:100%;
/* position:fixed; */
/* bottom:0; */
/* z-index:-1; */
margin: 5px 0px 1px;
}
.spfoot {
text-align:left;
white-space: nowrap; 
margin:2px 0px 2px 20px; 
}
.smmitspieler {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 7.5pt;
overflow : hidden;
background-color : #ffeeee;
border-style : solid;
border-width : 1px;
border-color : black;
width : 160px;
text-align : center;
padding : 2px;
margin:1px 26px 5px auto;
}

.console{
background-color:orange;
position:fixed;
top:0px;
right:0px;
width:200px;
}
.msg{
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 7.5pt;
margin: 3px auto;
padding: 2px;
border-width : 6px 6px 6px 6px;
border-style : double;
border-color: navy transparent;
background-color:orange;
text-align: center;
color : navy;
font-weight: bold;
max-width: 350px;
}
.err_msg{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7.5pt;
margin: 3px auto;
padding: 2px;
border-width : 6px 6px 6px 6px;
border-style : double;
background-color:orange;
text-align: center;
color : darkred;
font-weight: bold;

max-width: 350px;

}

.sysmsg{
	background-color:black;
	color:white;
}
.irge {
border-color : black;
border-top : 1px;
border-bottom : 1px;
}
.eingaben {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
text-align : center;
background-color : #eeeeee;
border-style : solid;
border-width : 1px;
border-color : black;
width : 700px;
margin: 5px auto 5px auto;
padding : 4px;

}

.oneuser {
white-space: pre;
border:1px;
background-color:lightblue;
}
.chatbox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
text-align : left;
background-color : ivory;
border-style : dotted;
border-width : 1px;
border-color : black;
margin: 2px;
height: 130px;
padding : 1px;
overflow: auto;
min-width:350px;
max-width: 400px;
float:left;
}
.chatform {

text-align:left;
}
.textinput {
	width:380px;
	text-align:left;
	margin-left:2px;
}
.textinput {
	height:12px;
	margin: 1px;
	padding:2px;
}

.textinput:focus {
	height:22px;
	overflow:auto;
	
}
.lbutton {
	margin: 0px;
	font-size:12px;
	padding:0px;
	margin:0px;
}


.chat {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-align : left;
background-color : ivory;
border-style : solid;
border-width : 1px;
border-color : black;
margin: 0px 10px;
max-height:80%;
max-height:80vh;
width:45%;
width:45vw;
max-width:600px;
/* padding : 1px; */
overflow: auto;
float:right;
}
.chatmsg {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-align : left;
background-color : ivory;
border-style : solid;
border-width : 1px;
border-color : black;
/* margin: 0px 10px 10px; */
position:relative;
max-height:80%;
max-height:80vh;
width:42%;
width:42vw;
max-width:600px;
/* padding : 1px; */
overflow: auto;
float:right;
}
.userbox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
text-align : left;
background-color : ivory;
border-style : solid;
border-width : 0px;
border-color : black;
margin: 2px;
width : 120px;
padding : 1px;
overflow: auto;
}
.userlist {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
text-align : left;
background-color : ivory;
border-style : solid;
border-width : 0px;
border-color : black;
margin: 0px;
/* width : 35vw; */
padding : 1px;
/* overflow: auto; */
float:left;
width:100px;
overflow: auto;
min-width:100px;
max-width: 100px;
}

.onlinenick {
	border:4px transparent;border-radius:14%;padding:2px;background-color:lightgrey;color:red;margin:2px 2px;
	
}
.smlist {
	max-height:80%;
	max-height:80vh;
	padding : 2px 10px;
	overflow: auto;
	float:right;
}
.smlisthidden {
	max-height:80%;
	max-height:80vh;
	padding : 2px 10px;
	overflow: auto;
	float:right;	
	z-index:9;
	position:absolute;
	background:white;
	top:180px;
	left:50px;
	display:none;
}
.w45 {
	width:45%;width:45vw;
}
.regeln {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 13px;
background-color : #ffffee;
border-style : solid;
border-width : 1px;
border-color : black;
width : 60%;
margin-left : 20%;
margin-right : 20%;
padding : 8px;
}
.forumnav {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
background-color : #ffffee;
border-style : solid;
border-width : 0px 0px 1px 0px;
border-color : black;
width : 80%;
margin-left : 1%;
margin-right : 5%;
padding : 8px;
text-align: center;
}
.topright {
	float:right;
	position:relative;
	top:2px;
	right: 2px;

}
.formfull {
	width:90%;
	
	margin:2px auto;
	overflow:auto;
	font-size:160%;
	margin: 3px;
}

.zoom {
  /* padding: 50px; */
  /* background-color: green; */
  transition: transform .2s; /* Animation */
  /* width: 200px; */
  /* height: 200px; */
  /* margin: 0 auto; */
}

.zoom:hover {
  transform: scale(4.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.forum {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 7.5pt;
background-color : #eeeeee;
border-style : solid;
border-width : 1px;
border-color : black;
width : 80%;
margin-left : 2%;
margin-right : 2%;
padding : 8px;
}
.thread {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #ffffee;
border-style : solid;
border-width : 0px;
border-color : black;
width : 94%;
margin-left : 1%;
margin-right : 5%;
padding : 8px;
overflow:auto;
}
.threadanswer {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #eeeeee;
border-style : solid;
border-width : 0px;
border-color : black;
width : 88%;
margin-left : 7%;
margin-right : 5%;
padding : 8px;
overflow:auto;overflow-x:scroll;
}
.zitat {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9.5pt;
background-color : #eeeeff;
border-style : solid;
border-width : 1px;
border-color : red;
width : 70%;
margin-left : 20%;
margin-right : 10%;
padding : 20px;
overflow:auto;overflow-x:hidden;
}

.sum{ 
 font-size:80%;
 background-color:white;
 margin:2px;
 padding:1px;

}

.quote {
	font-size:80%;
	background-color:pink;
	margin:2px;
  padding:1px;
}

.einsatz {
	position: relative;
	z-index: 1;
 font-size:80%;
 background-color:navy;
 color:yellow;
 margin:0px;
 padding:2px 1px;	
	opacity:1;
	float:left;
	
}

.nettowin {
	position: relative;
	z-index: 1;
	font-size:80%;
	background-color:green;
	color: yellow;
	margin:2px;
  padding:2px 1px;
	opacity:1;
	float:right;
}

.nettolost {
	position: relative;
	z-index: 1;
	font-size:80%;
	background-color:red;
	color: yellow;
	margin:2px;
  padding:2px 1px;
	opacity:1;
	float:right;
}

.tore {
	text-align:center;
	display:block;
}
.begegnung {
	text-align:center;
	font-weight:bolder;
	font-size:1.3em;
	display:block;
	margin:2px;
	padding:2px;
}